Subject: Asking help on LADS problem

From: [email-masked]
Date: Wed, 6 Jul 94 21:30:33 CDT

Dear friends:

	We have post two letters in this LADnet related to the problems about
LAD we met. In the second letter we thought the international student advisor
will help us to solve the problem and every thing will be fine. Unfortunately 
she just suggests us to hire a immigration lawer to help us. She couldn't give 
us any evidences or explanations for INS office since she is the person who is 
supposed to request international student taking 9 credit hours each semester.
After she talk to my husband's advisor, we don't think we can expect any thing
from his advisor, also. 

	Now the only thing we can do is explanating that the decision of took
6 credit hours at that semester my husband and his advisor made was based on 
the buletin of graduate school and policy of graduate assistantships (we will 
attech those documents to INS ) and they didn't know there are another 
regulation for international student untill we received this letter. 

	But we are quite doubt that INS officer will except this explanation. 
We heard that two international students in our school have received deny of
practise training program because of their taking less than 9 credit hours at
one of the semester. That is really bad news to us. We don't know what we can 
do next if INS officer denies our application. Are we out of status LADS? I 
had changed my F-2 status to F-1 status at summer 1992. My daught applied PR 
on the basis of being my dependents. So if I am denied and she will be denied,
also.      

      	If the worst case happens, Should we leave the United States and 
reenter it again? (According to the letter. I had been out of status if we
recongnize that my husband was out of status no matter what status I am now).
Can we reenter from any third coutry or we have to go back to China.( Since I 
have signed new contract for the fall semester, it will be the last semester 
for my master's degree, I think I can get F-1 visa again myself without any 
problem. But what is going to happen to my dought's F-2 visa?) Can we still 
apply for LADS or I have to go the regular way starting at my prectise 
training program? 
  
	Is there another application form we can file for LADS except I-485 
form (Is it for family-based?) Is there a ftp site for information of out of
status LADS? Does someone know if there are some good immigration lawers who
know more about CSPA LADS case around Tennessee area or south area?   

	If someone can help us or tell us any experiences about that, please
give us a mail. Any help will be highly appreciated!!  

Best wish to all of you

BH 7/5/94